/* ###### COMPENSATORS ###### */
.nf-form-fields-required { font-weight: 300; font-size: 16px; color: #a7a7a7; } /*required field note - ninjaforms */
.section-block .js-wpv-layout-responsive {width: 100%;}

/* ###### PAGE HEADER SECTION ###### */
/* ------ PRE-HEADER ------ */
.pre-header-row {margin:0;padding: 0 0 0 0;}

/* ----- HEADER IMAGE ----- */
.flex-img-pos-center {align-self: center;}
.flex-img-pos-top {align-self: flex-end;}
.flex-img-pos-bottom {align-self: flex-start;}
.main-header-image img { object-fit: cover; object-position: center;  min-width: 100%;}
.floorplan-header-image,.floorplan-header-image-bottom { align-items: flex-end;}
.floorplan-header-image-center { align-items: center;}
.floorplan-header-image-top { align-items: flex-start;}
.header-awards {text-align:right;font-size:15px;line-height:1.3em;font-weight:400;color:#8d8989;text-transform:uppercase;display:flex;flex-flow:row nowrap;justify-content:flex-end;align-items:center;}

/* ----- HEADER PAGE TITLE ----- */
.header-title-row { position: absolute; top: 50px; }
.overlay-page-title {padding: 10px 50px; }
.overlay-page-title h1 { padding: 0; margin: 0; color: #ffffff; font-weight: 800; font-size: 50px;}
	.big-header-title p { color: #797979; font-size: 21px; }
	.header-title-block h2 { font-size: 20px; }
	.header-title-block h3 { margin-top: 5px; color:#999;}.overlay-title-subheader {font-size: 18px;}

.header-community-logo { max-width: 450px; }
.header-community-location { color: #fff; text-transform: uppercase; position: absolute; bottom: 10px; left: 50%; transform: translate(-50%, 0); }
.community-tagline {font-weight: 300;text-align: center;font-size: 50px; line-height: 1.3em;}
.gfield_checkbox {margin: 30px 0 0 0;}
.charleft {display: none;}
.static-fp img {max-width: 800px;}

/* ###### TYPOGRAPHY ###### */
.m-bold{color:#5e5e5f}
.m-green-text{color:#A3C962}
.day-on{text-decoration:underline;padding:0 4px;margin:1px}.day-off{color:#c8c8c8}

.big-section-header { text-align: center; text-transform: uppercase; font-size: 45px; }

/* ------ SECTION SHOUT ------*/
.shout h1,.shout h2{font-size:70px;text-align:center}.shout p{font-size:1.3em}
.shout-alittle { text-align: center; text-transform: uppercase; font-weight: 600; font-size: 24px; color: #27aade; padding: 25px; }
.shout-alittle p { text-align: center; font-size: 1.2em; letter-spacing: 1px; }
.shout .med-button { text-align: center; }
.section-energy .shout { text-align: center; font-family: 'Work Sans', sans-serif; text-transform: uppercase; }

.list-links{text-align:center}.list-links ul{list-style:none}.list-links li{display:inline;padding:15px}.list-links img{max-width:200px;margin:10px 0}.press-links h3{text-align:center;text-transform:uppercase;font-size:26px}

/* --- Agent Contact List -- */




/* ---- Home Communities Search menu ---- */


/* ---- v3.0 BACKGROUND COLORS ------ */
.m-light-gray-bak{background:#f0f0f0}
.m-vlight-gray-bak{background:#e4e4e4}
.m-white-bak{background:#fff}
.m-blue-bak{background:#44BBD3}
.m-estar-blue{background:#00aeef}

/* -------- v3.0 BUTTONS ----------- */
.v3-button-blue{color:#fff;background:#46BCD4;border-radius:4px}
.v3-button-blue:hover,.v3-button-blue:active{color:#fff;background:#656565;text-decoration:none}

/* -------- v3.1 SECTIONS ----------- */
.no-pad-full-row{padding:0}
.full-img-col{padding:0;overflow:hidden;display:flex}
.full-img{object-fit:cover;object-position:center;min-width:100%}

/* -------- v3.0 COMPONENTS --------- */
.m-feature-section{background-size:cover;background-position:50%;background-attachment:fixed;padding:5% 0;position:relative;z-index:1}
.m-feature-content{margin:auto 15%;color:#fff}
.m-feature-content h1,.m-feature-content h2{font-family:'Work Sans',sans-serif;line-height:1em;font-size:80px;color:#fff}
.m-feature-content p{margin:0;font-size:28px;line-height:1.5em}
.m-section-content{padding:5%!important;}
.m-section-content h1,.m-section-content h2{font-family:'Work Sans',sans-serif;font-size:50px;color:#5E5E5E}
.m-icon-box-top {}
.m-box-icon-small{width:20%;margin:3% 0}
.m-icon-box-content{padding:5%}
.m-icon-box-content h3{text-transform:uppercase;color:#8d8d8d;font-size:25px}
.m-inline-icon-small{width:45px;height:30px;display:inline-block;background-position:50%;background-size:contain;background-repeat:no-repeat;margin:0 5px -5px 00}

/* ----- v3.0 HEADER PAGE TITLE ----- */
.header-title-container{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:90%;max-width:1000px;text-align:center}
.ovl-page-title{padding:0;line-height:1em;margin:25px 0;color:#fff;font-weight:300;font-size:90px;
	text-shadow:1px 1px 1px rgba(0,0,0,.4);-webkit-text-shadow:1px 1px 1px rgba(0,0,0,.4);-moz-text-shadow:1px 1px 1px rgba(0,0,0,.4)}
.ovl-page-subtitle{display:block;font-size:30px;font-weight:500;text-transform:uppercase;color:#fff;padding:0}
.ovl-page-title-background{padding:50px;}

/* ----- v3.0 FLOORPLAN PAGE  ------ */

.sxy-header-section{padding:4% 0}
.sxy-page-title{text-align:center;font-size:55px;margin:0}
.fp-page-title {margin:2% 0;color:#27aade;}
.sxy-features-section {background: #a6d157;}

/* --------- v3.0 SALES DISPLAY ---------- */
.sales-display-footer {background:#fff;}
.sales-display-header {background:#1c75bd;}
.sales-display-body {background:#f9f9f9;}
.sales-display-nav-button-huge-bak{background-position:50%;background-repeat:no-repeat;background-size:cover;position:relative;z-index:1}
.sales-display-community-title{margin:0;text-align:center;color:#656565;font-family:'Work Sans',sans-serif;font-size:50px}
.sales-display-home-nav{margin:50px 0;-webkit-box-shadow:6px 6px 47px -12px rgba(0,0,0,.75);-moz-box-shadow:6px 6px 47px -12px rgba(0,0,0,.75);box-shadow:6px 6px 47px -12px rgba(0,0,0,.75)}
.sales-display-nav-button-huge{display:block;text-align:center;padding:142px 0;font-family:'Work Sans',sans-serif;font-weight:300;font-size:55px;color:#656565;text-transform:uppercase;letter-spacing:3px}
.sales-display-nav-bar{position:absolute;top:-65px;right:2%}
.sales-display-nav-button-huge:hover,.sales-display-nav-button-huge:active{color:#fff;text-decoration:none;background:#1c75bdc7}
.sales-display-return-nav-button{background:#fff;color:#1c75bd;text-transform:uppercase;display:block;text-align:center;padding:10px;min-width:200px;font-size:20px;border-radius: 6px}
.sales-display-return-nav-button:hover,.sales-display-return-nav-button:active {background:#656565;color:#fff;text-decoration:none}
.sales-display-gallery {margin:0 5%;}
.sales-display-ifp{margin:-80px 0 0;height:800px}
.sales-display-ifp-container{overflow:hidden;}

.icon-box-container img{height:100px}
.icon-box-container>div{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center}
.icon-info-box-x3{flex-basis:320px;flex-grow:1;background:0 0;padding:35px;margin:10px}
.icon-info-box-x2 img{margin:0 auto;max-height:150px}

.m-shadow{text-shadow:1px 1px 1px rgba(0,0,0,.4);-webkit-text-shadow:1px 1px 1px rgba(0,0,0,.4);-moz-text-shadow:1px 1px 1px rgba(0,0,0,.4)}
.back-fade-50{background:#4B626E;display:block;position:absolute;width:100%;height:100%;top:0;opacity:.5;z-index:-1}
.back-fade-white{background:#fff;display:block;position:absolute;width:100%;height:100%;top:0;opacity:.5;z-index:-1}
.m-light-style p, .m-light-style h1, .m-light-style h2, .m-light-style h3 {color: #fff;}

/* ----- COMPENSATIONS ----- */
.comp-media-stack p{margin:0;padding:0}
.sales-display-home-nav p {margin:0;padding:0}
.sales-display-ifp-container p{padding:0;margin:0}

.decor-img-grid {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
}
.decor-img {
    background: #27AADE;
    padding: 0;
    max-height: 725px;
    overflow: hidden;
    display: flex;
}
.decor-img img {
    object-fit: cover;
    object-position: center;
    min-width: 100%;
}

.sxy-info-boxes{margin:0 15%;display:flex;flex-flow:row;flex-wrap:wrap;}
.sxy-icon-box-2col{text-align:center;padding:2%;border:5px solid #fff}
.sxy-icon-box-2col img{margin:0 auto;width:25%;min-width:125px}
.sxy-icon-box-2col h2,.sxy-icon-box-2col h3,.sxy-icon-box-2col h4{font-size:35px;letter-spacing:2px;text-transform:uppercase;color:#565656;margin:0 0 10px;padding:0}
.sxy-icon-box-2col p{font-size:24px}

.header-note-row { position: absolute; bottom: 50px; left: 25px; }
.header-note {color: #636466; font-size: 30px; padding: 10px; background: rgba(255, 255, 255, 0.9);
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); */}

.community-map {
    max-height: 298px;
    overflow: hidden;
    display: flex;
}
.community-map img {
    object-fit: cover;
    object-position: center;
}

.video-thumb {
    padding: 10px;
}

/* ###### COMMUNITY PAGE HEADER SECTION ###### */
/* ----- HEADER WEATHER BOX ----- */
.header-weather-row { position: absolute; bottom: 25px; left: 25px; }
.weather-box { background: rgba(255, 255, 255, 0.6); padding: 10px; text-align: center; max-width: 420px; }
.weather-data #rain { color: #4b4753; }
.weather-box .weather-data { display: inline-block; padding: 15px; font-size: 30px; }
.weather-box label { display: block; font-size: 15px; line-height: 1em; }
.weather-ylow { border-left: 1px solid #000; border-right: 1px solid #000; }
.weather-note { display: block; font-size: 15px; line-height: 1.3em; color: #383838; }

/* ----- FOOTER SECTIONS ----- */
.footer-section .dmv-form-format input[type=button] { border: 2px solid #00abd1; color: #fff; background: #27aade;}
.footer-section .dmv-form-format input[type=button]:hover { background: rgba(28, 117, 189, 0.8); }

.ssl-footer-seal {text-align: center; margin-top: 15px;}

/* ###### HOME PAGE V2 ###### */
/* ----- HOME HEADER IMAGE----- */
.home-header-v2 { position: relative; }

/* ----- HOME HEADER SLOGAN----- */
.home-header-v2 .home-header-slogan { position: absolute; top: 10px; right: 10px; }
.home-header-v2 .certain-energy { max-width: 200px; }

/* ----- HOME HEADER NEWS----- */
.home-header-v2 .home-header-news{width:100%;max-width:1000px;left:50%;transform:translate(-50%,0);position:absolute;bottom:200px;margin:0}
.home-header-v2 .news-banner {padding: 10px; text-align: center;}
.home-header-news .headline { text-align: center; text-transform: uppercase; font-weight: 600; font-size: 18px; border-bottom: 1px solid #27aade; color: #27aade; }

/* ----- HOME HEADER REGION LINKS----- */
.home-header-v2 .home-header-regions { background: none; width: 100%; max-width: 1200px; left: 50%; transform: translate(-50%, 0); float: none; padding: 30px; position: absolute; bottom: 0; margin: 0; }
.home-header-v2 .home-header-regions .floating-header { color: #ffffff; font-size: 22px; font-weight: 600; text-transform: uppercase; line-height: 1em; margin-bottom: 5px; }
.home-header-v2 .quick-region > div { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; }
.home-header-v2 .quick-region .region-link { flex-grow: 0; min-width: 33.3%; text-align: initial; background: none; margin: 0; border: 0; }
.home-header-v2 .quick-region .region-link a { padding: 10px; display: block; font-size: 1em; text-transform: uppercase; color: #ffffff; text-align: center; font-weight: 400; border: 0; margin: 1px; background: #27aade; }
.home-header-v2 .quick-region .region-link a:hover {background:#2288db; text-decoration:none;}

/* ------ HOME AWARDS ROW -------- */
.home-awards-row { background: none; padding: 0; }

/* ----- HOME MISSION STATEMENT----- */
.home-mission { padding: 30px; margin-bottom: 25px; border:0;}
.home-mission p { margin: 0; }
.home-mission h1 { text-align: center; font-size: 45px; text-transform: uppercase; font-family: 'Work Sans', sans-serif; margin-bottom: 18px; color: #636466;}
.home-mission .doe-badge { max-height: 200px; margin: 10px auto; }





.more-neighborhoods {
    margin-bottom: 50px;
	text-align: center;
}

.more-neighborhoods h4 {
    padding: 15px;
}

.neighborhood-big-button {
    max-height: 250px;
    overflow: hidden;
    align-content: space-around;
}

/* ------ AWARDS LIST -------- */
.award-row-awards ul { list-style: none; }
.award-row-awards li { display: inline; }

.broker-sig-row {margin-top: 40px;}

.home-action-news-bar { text-align: center; font-size: 20px; text-transform: uppercase; background: #ebebeb; color: #5f5f5f; }

.icon-blue {background: #27aade;color: white;}
.icon-blue2 {background: #00abd1;color: white;}
.icon-green {background: #a6d157;color: #6b8638;}
.icon-red {background: #c9261f;color: white;}

/*BUTTONS*/
.fat-button-bar { display: flex; flex-flow: row wrap; }
.fat-button {margin: 5px; display: block; padding: 50px; text-align: center; font-size: 25px; font-weight: 500; height: 100%; }
.fat-button:hover { text-decoration: none; }

.surprise-button { color: inherit; border: 0; padding: 5px 10px; text-transform: uppercase; font-size: .9em; display:block;}
.surprise-button:hover {text-decoration: none; }

.neighborhood-button-box {
    text-align: center;
}

.neighborhood-button {
    display: inline-block;
    min-width: 275px;
}

.neighborhood-button .solid-button {
    width: 100%;
	max-width: 400px;
    border: 2px solid white;
}

/* ###### FORM ###### */
.m-form input[type="text"],.m-form input[type="email"],.m-form input[type="tel"],.m-form textarea,.m-form select{border:#bbb solid 1px;border-radius:0;margin-bottom:10px;color:#101010;font-size:1.2em;padding:.5em;min-width: 100%;font-weight: 300;}
.m-form-short-ta textarea{height:60px;}
.m-form input[type="submit"]{background:#83b735;color:#fff;text-transform:uppercase;font-size:1em;font-weight:600;width:100%;max-width:100%;padding: 1em .8em;}
.m-form input[type=button]:hover{background:rgba(28,117,189,.5);color:#fff}
.m-form-input {
    border: #bbb solid;
    border-radius: 0;
    border-width: 1px;
    margin-bottom: 10px;
    color: #101010;
}
.m-form .destack-list li {display: inline-block;margin-left: 2em;}

.m-popup-form input[type="text"], .m-popup-form input[type="email"], .m-popup-form input[type="tel"], .m-popup-form textarea, .m-popup-form select {background-color: #eaeaea;border:0;}
.m-popup-form input[type="text"], .m-popup-form input[type="email"], .m-popup-form input[type="tel"], .m-popup-form textarea, .m-popup-form select, .m-popup-form label {font-size: .8em;}
.m-popup-form input[type="submit"] {width:unset;}
.gfield_label {font-weight: 500;}
.gform_hidden {display:none}
.ginput_complex label {font-weight: 300;font-size:.8em}
.gsection_title {margin: 1em 0 .3em 0;}
.hidden_label .gfield_label {display:none;}
.show_form_labels label {display: unset;!important}
.m-popup-form .gform_body label{display:unset;font-weight:400;}
.gform_body li {list-style: none;list-style-position: inside;}
.gfield_checkbox label {display: inline-block;}
.validation_error, .validation_message {background: #ffe441;padding: 2px 13px;font-size: .8em;display: inline-block;}
.gfield_description {color: #767676;font-size: 1em;line-height: 1em;margin: 1em 0;}

.dmv-form-format input {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid #ccc;
	padding: 10px;
    background: rgba(255, 255, 255, 0.8);
}
.dmv-form-format input[type=button] {
    padding: 15px;
    background: #27aade;
    border: 2px solid #27aade;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 100%!important;
    font-size: 20px;
    font-weight: 500;
}
.dmv-form-format input[type=button]:hover {
    background: rgba(28, 117, 189, 0.8);
    color: #fff;
}
.dmv-form-format label {
    font-weight: normal;
}

.map-link {border: 2px solid; padding: 10px; text-transform: uppercase; display: block; text-align: center;}
.map-link:hover {text-decoration: none;}

.fp-thumb-item .title-segment .price .lot-price,.fp-data#price .lot-price {
    font-size: .6em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #8b8b8b;
}

/*#########################################*/
/* ###### RESPONSIVE MEDIA SETTINGS ###### */
/*#########################################*/

@media screen and (max-width: 1024px) {
/* ----- TYPOGRAPHY ----- */
.big-section-header {font-size:40px;}
/* ----- HOME COMMUNITY GRID----- */
.home-header-v2 .home-header-news {
    position: unset;
    max-width: 100%;
    left: unset;
    transform: unset;
    bottom: unset;
}
.home-header-v2 .home-header-regions { position: unset; padding: 30px 0; max-width: 100%; transform: none;}
}

@media screen and (max-width: 768px) {
/* ----- HOME HEADER REGION LINKS----- */

.home-header-v2 .quick-region .region-link { min-width: 50%;}
.home-header-v2 .home-header-regions .floating-header { color: #27aade; font-size: 24px; }
.home-header-v2 .quick-region .region-link a { padding: 18px 10px; font-size: 16px;}

/* ----- HOME HEADER NEWS----- */

.home-header-v2 .home-header-image { min-height: 1px;}
/* ----- HEADER WEATHER BOX ------- */
.header-weather-row {position: initial; width:100%}
.weather-box {width:100%;}
.weather-box .weather-data {padding: 8px; font-size: 24px;}
.weather-box label {font-size: 12px;}
/* ----- HEADER TITLE ----- */


/* ----- IMAGE HEADER SECTION ---- */
.header-title-row { top: 25px; width: 100%;}
/*----- PLAN GRID -----*/
.fp-thumb-item .name, .fp-thumb-item .price {font-size:1.3em;}
.fp-thumb-item .data { font-size: 1em; }
.hers-flag {font-size: 1em;}
.hers-flag a {padding: 5px 10px 5px 15px;}
}


@media screen and (max-width: 741px) {
	
	.header-title-block h2 { font-size: 24px; }
	.shout h1, .shout h2 { font-size: 30px; }
}

@media screen and (max-width: 668px) {

}

@media screen and (max-width: 425px) {
.home-header-v2 .certain-energy { display: none;}
/* ----- TYPOGRAPHY ----- */
.big-section-header{font-size:30px;}
.big-header-title .med-button a { font-size: .8em; text-transform: uppercase; color: #27aade; border: 2px solid#27aade; }
.header-community-location { text-align: center; font-size: .8em; line-height: 1em;}
.shout h1 {font-weight: 800; font-size: 30px;}
.fat-button {padding: 30px;font-size: 20px;}
/* ----- IMAGE PAGE HEADER ------ */
.header-title-row { position:unset; top: 0; background: #27aade;}
.overlay-page-title { padding: 10px 25px; }
.overlay-page-title h1 {font-size: 36px; }

.surprise-button { background: #27aade; color: #fff; width: 100%; display: block; text-align: center; }
.community-tagline {font-weight: 300;text-align: center;font-size: 28px;}
}

@media screen and (max-width: 375px) {
/* ----- HOME HEADER SLOGAN----- */
.home-header-v2 .certain-energy {  /* max-width: 100px; */   display: none;}
/* ----- HOME MISSION STATEMENT ----- */
.home-mission { padding: 25px 0;}
.home-mission h1 {font-size: 35px;}

/* ----- HOME HEADER REGION LINKS----- */
.home-header-v2 .quick-region .region-link { min-width: 100%;}
/* ----- PLAN GRID ----- */
.specs-segment div {flex:100%}
/* ----- FOOTER PADDING----- */

.community-tagline {font-weight: 300;text-align: center;font-size: 24px;}

}